local task_daily_challenge = {
	[1]={
		["desc"]="デイリー挑戦をクリアする"
	},
	[2]={
		["desc"]="{0}を使って、デイリー挑戦をクリアする"
	},
	[3]={
		["desc"]="クエストをクリアする、且つ{0}回以上10連消しを行う。"
	},
	[4]={
		["desc"]="クエストをクリアする、且つ{0}回以上8連消しを行う。"
	},
	[5]={
		["desc"]="クエストをクリアする、且つ{0}ヒーローがスキルを{1}回発動する。"
	},
	[6]={
		["desc"]="3ターン以内に最終ボスを撃破する。"
	},
	[7]={
		["desc"]="クエストをクリアする、且つ{0}が合計ダメージ{1}%以上を貢献する。"
	},
	[8]={
		["desc"]="クエストをクリアする、且つ{0}が合計ダメージ{1}%以上を貢献する。"
	}
}
local config = {
data=task_daily_challenge,count=8
}
return config